                 ============    USING AUTOTRAX  ============
                          Copyright Doug Scott -1993

I.  GENERAL INFORMATION & SYSTEM REQUIREMENTS:

    This program will run on any system, using DOS 2.0 or higher and having
at least 514k FREE RAM.   A hard drive is recommended, as the performance is
greatly improved over using a floppy drive.  Your system CONFIG.SYS file
should have the FILES set at a minimum of 30 and the BUFFERS set at a minimum
of 20.  Consult your DOS manual on making this change (if needed).

After running the file "AUTO.EXE", you should have the following files:

    AUTOTRAX.man   (The file you are reading now)
    AUTOTRAX.exe   (the program)
    CARMENU.bat    (the Utility Menu)
    CHOOSE.exe     (file needed for the CARMENU.bat)

The first time you run the AUTOTRAX program, it will create these additional
files:
       AUTOLOG.DAT      AUTOLOG.K04      EXPENSES.DAT      DATSPAN.DAT
       AUTOLOG.K01      AUTOLOG.K05      EXPENSES KO1      DATSPAN.K01
       AUTOLOG.K02      AUTOLOG.K06      VEHICLES.DAT
       AUTOLOG.K03      AUTOLOG.MEM      VEHICLES.K01

At most stages of the program, you will see "F-1 = HELP" in the upper left
hand corner of the form or table on the screen.  If this notice is present,
you can press the F-1 key to access the on-line help for that function.

To get out of any option, press the ESCAPE key until you get back to where
you want to be.  Pressing CONTROL and ESCAPE will immediately take you back
to the last menu screen.

All printouts are formatted for 8.5 x 11 fanfold (continous) paper.  All
printing routines were tested on a Panasonic 1124 printer in EPSON LQ2500
mode and should work on most compatible printers.  One printout (a Master
list) is in condensed print (17cpi) and may not be supported by all printers.


II.  STARTING THE MAIN PROGRAM

Log onto the drive which contains the program (disk), type "AUTOTRAX" & press
ENTER.

On accessing the Main menu screen, you will find the following options:

     1)  View/Update AUTOTRAX RECORDS
     2)              VEHICLE RECORDS
     3)              EXPENSES Categories
     4)  Print       WORKSHEET
     5)              SHAREWARE REGISTRATION
     6)  Go To       PROGRAM UTILITIES MENU
     7)  Exit (by pressing ESCAPE)

Option 7 is self explanatory.  To select options 1 through 6, use the up and
down arrow keys to highlight the option and press enter to select.  (You may
also use the "hot key" method to highlight an option by pressing the first
letter of that option.)  These methods of option selection are used on all
AUTOTRAX menus.

Option 1 is where most of the database file maintenance is done.  It is
through viewing the vehicle records that you can edit and delete existing
records, or add new records.


III.  ENTERING YOUR VEHICLE INFORMATION

A)  Highlight the option view/update AUTOTRAX RECORDS on the Main menu and
press ENTER to select.

B)  Another Menu appears with the following options:

                View    ALL / ADD NEW RECORDS

                View/Work on selected
                             VEHICLES
                             EXPENSE Category
                             VEHICLE AND CATEGORY

                View         FUEL USE


    1)  To add a new record, highlight the View ALL / ADD NEW RECORDS option
        and press ENTER. This will bring up the VIEW ALL table.  A small
        window will also pop up asking for the starting and ending dates for
        the search.  After you have entered the search dates, you go back to
        the VIEW ALL table.  (Since there will be no records in the file on
        your first entry, the program will automatically go to the AUTOTRAX
        record entry form.  You can enter records with dates outside the
        selected time period, but they will not appear on the VIEW ALL table.
        To add additional new records, press the INSert key.)  NOTE: pressing
        the F-1 (help) key while the entry form is on the screen will provide
        on-line information as to what is entered into each field.  (A help
        menu will appear at the top of the screen.  Press 1, 2, or 3 or use
        the up and down arrow keys to highlight the area you desire help on
        and press the ENTER key.

        A)  * Enter the VEHICLE NUMBER:  The vehicle information must already
            be entered into the VEHICLE RECORDS before you can use it here.
            Either type the correct vehicle number or press ENTER on a blank
            field to access the VEHICLE TABLE.  Select (highlight) the vehicle
            and press ENTER to import it to the vehicle number field.  You can
            enter new vehicle information into the VEHICLE RECORDS from within
            the record entry form. You CANNOT edit vehicle information.

        B)  * Enter the EXPENSE CATEGORY CODE:  The category information must
            also already be entered into the EXPENSE CATEGORY table before it
            can be used in the record form.  Either type in the correct code
            or access the CATEGORY TABLE and select the correct code in the
            same manner as for the vehicle number field.  You can also add new
            category information into the EXPENSE CATEGORY table from within
            the record entry form.  You CANNOT edit category information.

        C)  * Enter the DATE: This is the date that the expense was incurred.
            Enter in the MOnth/DAy/YEar format.

        D)  * Enter the MILEAGE (odometer reading):  The vehicle mileage at
            the time of the expense item.  Be sure to enter the decimal point
            in the proper location or the mileage will not be correctly
            recorded.

        E)  * Enter the COST: The amount paid for the expense item.  Include
            all cost/charges (taxes, service charges, labor, etc.) unless you
            have separate categories for these items.  Be sure to enter the
            decimal point in the proper location here also.

        F)  Enter the NUMBER OF GALLONS fuel purchased: There are three
            decimal places available. Enter the decimal point here too.





        G)  Enter the PRICE PER GALLON:  What you paid for the fuel (per
            gallon).  Up to three decimal places available.  Enter the decimal
            point.

        H)  Enter the MILEAGE (odometer reading) at the LAST fuel fillup: DO
            NOT enter anything here on the FIRST fuel fillup. DO enter the
            correct mileage figure on all subsequent fill ups.  Since the FUEL
            USE table uses the records having entries in this field, incorrect
            entries will result in erroneous data in the FUEL USE table.

        I)  The MILES DRIVEN field and the MILES PER GALLON field will be
            computed by the program based on your entries in fields F and H.

        J)  (optional) Enter NOTES:  Up to 70 characters.

        K)  Press F-10 to save the completed record.  Note that the fields
            marked above with an * are required entries.  You cannot skip over
            them and you cannot save the vehicle expense record without
            completing these fields.  Records are saved immediately.

        L)  If you make an error,  you can normally use the backspace key to
            go back to the start of the field and then type over the error.
            To go back to a preceeding field, press either the ESCape key or
            the up arrow key. If you wish to cancel (or abort) the record you
            are working on, pressing the CONTROL/ESCAPE key combination will
            exit the record entry function without saving the current record.

        M)  The "RIN" field in the bottom portion of the entry form is for the
            computer assigned record number.  As you enter a new record, this
            number will increase by a factor of one. (The program can hold up
            to 999,999 records.)   The RIN field is used only to identify
            specific records in various internal workings of the program.

        Once you have entered a vehicle record, the program will display it
        on the View All Records screen.  As you make additional entries, they
        will be saved in order by the date entered in the records. (Remember
        only the records with a date within the specified time period will
        actually be displayed on the screen.) Use the up and down cursor keys
        to scroll through the records.  Use the Page Up and Page Down keys to
        move a page at a time.  Press the Control-Page Up combination to go to
        the first record in the list.  Pressing Control and Page Down takes
        you to the last record in the list.  Pressing F-5 will print a listing
        of the same records that are displayed on the screen. (This printout
        displays the date, mileage, vehicle number and description, expense
        code and description, and cost, along with a total cost for the
        selected time period.  This list is in condensed print (17 cpi) and
        may not be supported by all printers.)  These key functions work the
        same for all the tables.  Press the ESCape key to exit from the table.

    2)  Select View/Work on selected VEHICLE to access all records for the
        selected vehicle.  The VIEW BY VEHICLE table will appear.  Another
        window will pop up asking for the vehicle number you wish to select
        along with the starting and ending search dates.  The VEHICLE
        INFORMATION TABLE will also appear and you must select the vehicle to
        view (by highlighting it and press ENTER).  Only the records for the
        selected vehicle, having entry dates within the search period will be
        displayed.  AUTOTRAX also shows how much you spent on the selected
        vehicle during the selected period. (Depending on the speed of your
        computer system and the number of vehicle records entered, it could







        take several seconds before any records are displayed.)  If there are
        no records matching your criteria, the program returns to the AUTOTRAX
        RECORDS menu screen. You cannot ADD new records in this table, but you
        can edit and delete existing records.  Press F-5 to print a listing to
        the printer (shows date, mileage, expense code and description, cost
        and record notes, along with total cost, for the selected vehicle and
        time period.

        A) To EDIT a record, highlight the record and press ENTER.  When the
           selected record appears on the screen, you can press the ENTER key
           or the down arrow key to cycle through the form to the field to be
           edited.  Then type over the current entry and press ENTER.  The
           same "rules" apply for editing as for adding new records. (The
           information to be entered into the Vehicle Number and Expense
           Category fields must already exist in the respective tables. If you
           enter information into either of these fields which is not in the
           respective table, the table will pop up and you can select the
           correct information.  (You CANNOT enter new vehicle information
           into the VEHICLE RECORDS table from this record editing function.
           Nor can you enter a new Expense Category into the CATEGORY table.)
           Don't forget to insert the decimal points where required in the
           mileage, costs, or gallons fields.)  Press F-10 to save the
           completed record with the edited information.  Pressing the
           CONTROL-ESCAPE combination will abort the edit (the original record
           will be kept).

        B) To DELETE a record, highlight the record and press DELETE.  When
           the selected record appears on the screen, press ENTER to erase the
           record.  Use caution,. once a record is deleted, it is gone.  If
           you accidently delete a record, you must re-enter it as a new
           record.

    3)  Select View/Work on selected EXPENSE CATEGORY to access all records
        for the selected category.  The VIEW BY CATEGORY table will appear.
        Another window will pop up asking for the category you wish to select
        along with the starting and ending search dates.  The EXPENSE CATEGORY
        INFORMATION TABLE will also appear and you must select the category to
        view (by highlighting it and press ENTER).  Only the records for the
        selected category, having entry dates within the search period will be
        displayed.  The amount you spent for all your vehicles in this
        category and period will also be displayed.  (At the press of a key,
        you can determine how much you paid in taxes during the year, or what
        your total car payments were, etc..)  If there are no records meeting
        your search criteria, the program will exit to the AUTOTRAX RECORDS
        menu.  You can edit and delete records, but you cannot ADD new records
        in this table.  Press F-5 for the printout which displays date,
        vehicle information, mileage, cost, notes, and total cost amount for
        the selected category and time period.

    4)  You can also access records for a specific vehicle AND specific
        category.  Selecting this option, displays the VIEW BY VEHICLE AND
        EXPENSE CATEGORY table. Select the proper vehicle from the Vehicle
        table and the correct category from the Expense Category table.  Then
        enter the start and ending dates.  The records meeting your entered
        criteria, along with a total dollar amount, will be displayed on the
        screen.  You can see at a glance, what you spent in any category for a
        specific vehicle during any time period.  You will return to the last
        menu screen if there are no matching records.  You CANNOT add any new
        records, but you can edit and delete records.  The F-5 key will
        produce a listing showing date, mileage, cost, notes and total cost
        for the vehicle, category, and period selected.





    5)  The FUEL USE table will display the total actual fuel used for the
        vehicle you select. All fuel records for that vehicle are displayed,
        EXCEPT for the first fuel tank fillup.  In order to correctly
        calculate full use, the program treats the mileage entered for the
        first fuel fillup as the starting point and does not include the
        number of gallons purchased or the dollar amount spent in any of the
        computations or totals given.  This table displays the fuel
        information from the individual fuel records, along with the total
        number of gallons used, the total dollar cost, the average price per



        gallon, the total number of miles driven, and the average miles per
        gallon. The accuracy of this table is dependent on your filling the
        fuel tank on every fuel purchase.  You can edit and delete, but not
        enter new records from this table.  There is no hardcopy printout
        function with this table.


IV.   VIEWING/UPDATING THE LOOK UP TABLES

A)  AUTOTRAX uses look up or "pop up" tables to assist you in maintaining
continuity in entering certain information.   These tables are provided for
the VEHICLE RECORDS and for the EXPENSE CATEGORIES.  The required information
must be entered into each of these look up tables before it can be entered
into the vehicle record entry form.

B)  Adding new vehicles or categories:
    Select the individual look up table from the main menu.  As with the
    VIEW ALL / ADD NEW RECORD table noted in Section III, the information
    entry form for each lookup table will be automatically displayed the first
    time you access that table.  Simply enter the information into the
    appropriate field(s) of each form.  All of the information is required.
    The record will be automatically saved when you press ENTER on completing
    the last field.   NOTE: new vehicle or category information can also be
    entered from with in the AUTOTRAX record entry form accessed when you add
    a new expense record.

    1) VEHICLE:
       A)  Enter the vehicle number you wish to assign. Any number up to 99.
           You cannot duplicate numbers.

       B)  Enter the vehicle description (up to 25 characters).

       C)  Enter the VIN (Vehicle Indentification Number), the long number,
           usually about 17 characters on newer American vehicles.  This is
           the number on the small plate visible through the windshield.  It
           can also be found on your vehicle registration and on most
           insurance policies.

       D)  Enter the date that you purchased the vehicle.

       E)  Enter the mileage (odometer reading) at the time of purchase.

    2) EXPENSE CATEGORY:  You can enter whatever categories names and codes
       you wish.  One character is entered for the codes, and up to 25 for the
       category description.  Some examples might be: A for accessories, P for
       payments, T for taxes.

C)  You can also View, Edit, or Delete the information in the look up tables
the same as you can with the AUTOTRAX records tables (Highlight and press
ENTER to view or edit. Highlight and press DELETE to delete.).  On-line help
for these look up tables is available by pressing F-1.



V.    PRINT WORKSHEET and SHAREWARE REGISTRATION

    These options will print an expense worksheet (to take on vacations, etc.)
    and the Shareware Registration form.

VI.   THE UTILITY MENU

    Choosing this option exits the main program and calls a batch file
    (carmenu.bat). After completing the utility options, you return to the
    main program.  The options are selected by using the arrow keys to move
    the cursor to the desired function and pressing ENTER.  (You can exit the
    utility menu by pressing ESCape.  The utility options on the first menu
    are to perform data backup, print the program manual, and return to main
    program.  If you choose data backup, you go to another menu to select
    backup to drive A, backup to drive B, or return to first menu.  The
    utility batch file uses normal DOS file commands to perform the backup
    routines.   Place a formatted floppy disk in the appropriate drive before
    selecting the drive option for the backup.  If you choose the print manual
    option, be sure your printer is ready before making the selection.

B)  The batch file menu used in the utility menu and the accompanying file
    CHOOSE.EXE are provided compliments of HFK Software ( 68 Wells Road,
    Lincoln, MA  01773) and are public domain.  The file CHOOSE.EXE is
    copyrighted and cannot be altered without the author's permission.


VI    MISCELLANEOUS NOTES:

A)  When you select any print options and your printer is not ready, you will
    receive an error message.  Correct the error and press R to Retry.  The
    other keys will abort the print routine (and possibly the program,
    depending on which key you press).  You won't lose any data should this
    occur, but you will have to reload the program.

B)  The Help screens are displayed for the menu, table or form currently on
    the screen.



                    SHAREWARE Policy and User Registration:

The concept of SHAREWARE is to try a program BEFORE you by it.  If you like
the program and continue to use it beyond a specified period of time, you are
obligated to register your copy with the author.  Since the registration fee
involved is usually small when compared to comparable commercial programs,
you can receive quality programs at very reasonable costs.  Your registration
fee also supports the program authors and encourages them to produce more
quality products.

AUTOTRAX is distributed as SHAREWARE.  You are allowed to use this program
free of cost for a 21 day trial period.  You must register (or license) the
program if you continue to use it beyond this trial period.   During the
SHAREWARE trial period, you may freely copy and distribute this program;
provided that the program is intact and in its original form (including all
SHAREWARE notices), and that no fee is charged for this distribution.
Approved SHAREWARE vendors may charge a nominal fee to cover their costs of
distribution.  SHAREWARE vendors may also include other documentation and/or
files on the disk with this program, as long as no AUTOTRAX program files
are deleted or modified.








This program is copyrighted, Neither the SHAREWARE version nor the REGISTERED
version may be modified in any way without the author's prior written
consent.

On submitting the required $25 (US) registration fee, the author will send
you a REGISTERED version of this program.  This REGISTERED version will
contain the owner's name in the main menu screen.  You are allowed to make a
back up copy of this REGISTERED version, but MAY NOT distribute copies of it
to others.

To print the REGISTRATION FORM....

select PRINT SHAREWARE REGISTRATION FORM on the Main Menu Screen.  Fill in the
requested information and send with a check or money order in the required
amount to the address shown on the opening Menu screen.   Be sure to note the
proper disk size for your system  (double density 5 1/4 or 3 1/2).

                                   THANK YOU
----------------------------------------------------------------------------